@import '../../sass/variables';

app-dashboard {
  .event-cards {
    width: 30%;
    margin-right: 2%;
    float: left;
    min-height: 390px;
    overflow: hidden;
    margin-bottom: 25px;
    .mat-card-title {
      font-size: 2rem !important;
      color: mat-color($mat-event, 900);
    }
    .mat-card-content {
      font-size: 1.2rem;
    }
    h4 {
      font-weight: 400;
    }
  }
  .event-action {
    position: absolute;
    bottom: 15px;
    right: 15px;
    .action-text {
      margin-right: 10px;
    }
    fa-icon {
      position: relative;
      top: -1px;
      font-size: 1.75rem;
    }
    button {
      font-size: 2rem;
      &.registered {
        cursor: default;
      }
    }
  }
}
